#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-silver
version:              3.1.15
visibility:           public
id:                   tasty-silver-3.1.15-Km6BqHIwC3uFr6NiDAtM7r
key:                  tasty-silver-3.1.15-Km6BqHIwC3uFr6NiDAtM7r
license:              MIT
maintainer:           Philipp Hausmann
author:               Philipp Hausmann, Roman Cheplyaka and others
homepage:             https://github.com/phile314/tasty-silver
synopsis:             A fancy test runner, including support for golden tests.
description:
    This package provides a fancy test runner and support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    The test runner allows filtering tests using regexes, and to interactively
    inspect the result of golden tests.
    This package is a heavily extended fork of tasty-golden.

category:             Testing
abi:                  7720c42f7a9a0c9a7aef73f65ae9416a
exposed:              True
exposed-modules:
    Test.Tasty.Silver Test.Tasty.Silver.Advanced
    Test.Tasty.Silver.Filter Test.Tasty.Silver.Interactive
    Test.Tasty.Silver.Interactive.Run Test.Tasty.Silver.Internal

import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-silver-3.1.15
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-silver-3.1.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-silver-3.1.15
hs-libraries:         HStasty-silver-3.1.15-Km6BqHIwC3uFr6NiDAtM7r
depends:
    ansi-terminal-0.11-9SUfnSzNtAnEruDmblEsr4
    async-2.2.2-9p4LS0aC8xy6EfoRwDUtLj base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.15.1.0-EGSqvGNokMX25ehE0zny79
    process-1.6.9.0 process-extras-0.7.4-LXgb8wZJowHh57pOfmb8r
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC stm-2.5.0.0
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe
    tasty-1.3.1-3R4DOsioELF2UCXZMw8UL4
    temporary-1.3-FWXn3JZhzEoAhljzIyb7rN text-1.2.3.2

haddock-interfaces:
    /usr/share/doc/haskell-tasty-silver/html/tasty-silver.haddock

haddock-html:         /usr/share/doc/haskell-tasty-silver/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

